Bug 799013 - Add parallel gateway to minimal perspective
Add parallel gateway to minimal perspective
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity high
: ---
: BRMS 5.3.0.GA
Assigned To: Tihomir Surdilovic
Tomas Schlosser
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 10:04 EST by Tomas Schlosser
Modified: 2012-05-09 16:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Schlosser 2012-03-01 10:04:37 EST
Description of problem:
Although Eclipse plugin allows user to create a parallel gateway it is impossible to create it in minimal perspective of Guvnor web-designer.

Version-Release number of selected component (if applicable):
BRMS-5.3.0-ER4
Comment 1 Tihomir Surdilovic 2012-03-01 12:37:20 EST
added to 2.1.x branch on github.
Comment 2 Ryan Zhang 2012-03-21 06:07:13 EDT
Please verify this issue on ER5.

Thanks!
Comment 3 Tomas Schlosser 2012-03-28 02:27:35 EDT
The designer included in BRMS-5.3.0-ER5 fixes this issue.

Note You need to log in before you can comment on or make changes to this bug.